v7.53
Updated
>> entity/banner
    -> bricks
>> textures/blocks
    -> leaves_acacia
    -> leaves_big_oak
    -> leaves_birch
    -> leaves_jungle
    -> leaves_oak
    -> leaves_spruce
    -> redstone_torch_off
    -> redstone_torch_on
    -> comparator_off
    -> comparator_on
    -> repeater_on
    -> repeater_off

v7.40
Removed
>> block
    -> leaves_acacia_opaque
    -> leaves_big_oak_opaque
    -> leaves_birch_opaque
    -> leaves_jungle_opaque
    -> leaves_oak_opaque
    -> leaves_spruce_opaque
>> item
    -> skull_creeper
    -> skull_skeleton
    -> skull_steve
    -> skull_wither
    -> skull_zombie
Added
>> item
    -> rabbit_raw
    -> rabbit_stew
    -> rabbit_hide
    -> rabbit_cooked
    -> rabbit_foot
    -> mutton_raw
    -> mutton_cooked
    -> item_frame
    -> prismarine_shard
    -> prismarine_crystals
    -> door_jungle
    -> door_dark_oak
    -> door_spruce
    -> door_birch
    -> door_iron
    -> door_acacia
    -> banner_base
    -> banner_overlay
    -> wooden_armorstand
    -> barrier
>> block
    -> coarse_dirt
    -> dirt1
    -> dirt2
    -> dirt3
    -> sponge_wet
    -> sea_lantern
    -> sea_lantern.png.mcmeta
    -> prismarine_rough
    -> prismarine_rough.png.mcmeta
    -> prismarine_dark
    -> prismarine_bricks
    -> water_still
    -> iron_ore
    -> red_sandstone_bottom
    -> red_sandstone_carved
    -> red_sandstone_normal
    -> red_sandstone_smooth
    -> red_sandstone_top
    -> door_jungle_lower
    -> door_jungle_upper
    -> door_dark_oak_lower
    -> door_dark_oak_upper
    -> door_spruce_lower
    -> door_spruce_upper
    -> door_birch_lower
    -> door_birch_upper
    -> door_iron_lower
    -> door_iron_upper
    -> door_acacia_lower
    -> door_acacia_upper
>> models/block/
    -> dirt1.json
    -> dirt2.json
    -> dirt3.json
    -> dirt4.json
    -> grass.json
    -> red_sand.json
    -> netherrack
    -> sand.json
>> blockstates/
    -> dirt.json
    -> grass.json
    -> red_sand.jspm
    -> sand.json
>> entity/
    -> banner_base
    -> endermite
    -> guardian
    -> guardian_beam
    -> guardian_elder
    -> armorstand
    -> alex
   banner/
    -> base
    -> border
    -> bricks
    -> circle
    -> creeper
    -> cross
    -> curly_border
    -> diagonal_left
    -> diagonal_right
    -> diagonal_up_left
    -> diagonal_up_right
    -> flower
    -> gradient
    -> gradient_up
    -> half_horizontal
    -> half_horizontal_bottom
    -> half_vertical
    -> half_vertical_right
    -> mojang
    -> rhombus
    -> skull
    -> small_stripes
    -> square_bottom_left
    -> square_bottom_right
    -> square_top_left
    -> square_top_right
    -> straight_cross
    -> stripe_bottom
    -> stripe_center
    -> stripe_downleft
    -> stripe_downright
    -> stripe_left
    -> stripe_middle
    -> stripe_right
    -> stripe_top
    -> triangle_bottom
    -> triangle_top
    -> triangles_bottom
    -> triangles_top
    rabbit/
    -> black
    -> brown
    -> caerbannog
    -> gold
    -> salt
    -> toast
    -> white
    -> white_splotched
>> gui/
    -> resource_packs
    -> server_selection
    -> stream_indicator
    -> spectator_widget
Updated
    -> pack
>> texts/
    -> splashes
>> blocks/
    -> itemframe_background
    -> sponge
    -> dirt
    -> farmland_dry
    -> farmland_wet
    -> grass_side
    -> grass_side_snowed
    -> grass_overlay
    -> grass_top
    -> redstone_block
    -> redstone_dust_cross
    -> redstone_dust_line
    -> redstone_ore
    -> claudron_top
    -> claudron_bottom
    -> claudron_side
    -> coal_ore
    -> diamond_ore
    -> diamond_block
    -> iron_ore
    -> iron_block
    -> emerald_ore
    -> emerald_block
    -> mycelium_side
>> item/
    -> coal
    -> item_frame
    -> diamond
    -> iron_ingot
    -> iron_axe
    -> iron_pickaxe
    -> iron_hoe
    -> iron_sword
    -> gold_ingot
    -> gold_axe
    -> gold_pickaxe
    -> gold_hoe
    -> gold_sword
    -> gold_nugget
    -> emerald
    -> emerald_block
    -> diamond_axe
    -> diamond_pickaxe
    -> diamond_hoe
    -> diamond_sword
    -> diamond_shovel
>> entity/
    -> chicken
    -> sheep
    -> sheep_fur
    -> pig

v5.50
Added
>> textures/
	-> stone
	-> stone_andesite
	-> stone_andesite_smooth
	-> stone_diorite
	-> stone_diorite_smooth
	-> stone_granite
	-> stone_granite_smooth
>> items/
	-> minecart_command_block
Updated
>> gui/
	-> widget
	-> achievement_background
>> entity/
	-> steve
>> textures/
	-> cake_inner
	-> cake_top
	-> cake_side
	-> cake_bottom
	-> cobblestone
	-> cobblestone_mossy
	-> stone
	-> stonebrick
	-> stonebrick_cracked
	-> stonebrick_carved
	-> stonebrick_mossy
	-> hardened_clay_stained_cyan
	-> flower_pot
	-> melon_side
	-> melon_top
	-> gold_block
	-> stone_slab_side
	-> stone_slab_top
	-> melon_stem_connected
	-> melon_stem_disconnected
	-> pumpkin_stem_connected
	-> pumpkin_stem_disconnected
	-> planks_birch
	-> planks_jungle
	-> coal_ore
	-> diamond_ore
	-> emerald_ore
	-> gold_ore
	-> gold_block
	-> iron_ore
	-> iron_trapdoor
	-> iron_door_upper
	-> iron_door_lower
	-> lapis_ore
	-> carrot_stage_0
	-> carrot_stage_1
	-> carrot_stage_2
	-> carrot_stage_3
>> items/
	-> carrot
	-> carrot_golden
	-> carrot_on_a_stick
	-> cake
	-> door_iron
	-> flower_pot

v4.85
Added
>> textures/
	-> glass_pane_top
	-> glass_pane_top_black
	-> glass_pane_top_blue
	-> glass_pane_top_brown
	-> glass_pane_top_cyan
	-> glass_pane_top_gray
	-> glass_pane_top_green
	-> glass_pane_top_light_blue
	-> glass_pane_top_lime
	-> glass_pane_top_magenta
	-> glass_pane_top_orange
	-> glass_pane_top_pink
	-> glass_pane_top_purple
	-> glass_pane_top_red
	-> glass_pane_top_silver
	-> glass_pane_top_white
	-> glass_pane_top_yellow
	-> glass_light_blue
	-> glass_lime
	-> glass_silver
	-> glass_magenta
	-> glass_purple
	-> glass_blue
	-> glass_red
	-> glass_gray
	-> glass_orange
	-> glass_cyan
	-> glass_white
	-> glass_brown
	-> glass_yellow
	-> glass_pink
	-> glass_green
	-> glass_brown
	-> glass_black
	-> door_wood_lower
	-> door_wood_upper
	-> planks_jungle
>> gui/
	-> mojang
>> items/
	-> door_wood
	-> glowstone_dust

v4.27
Updated
>> textures/
	-> planks_big_oak
	-> hardened_clay
	-> hardened_clay_stained_brown
	-> hardened_clay_stained_orange
	-> hardened_clay_stained_red
	-> hardened_clay_stained_silver
	-> hardened_clay_stained_white
	-> hardened_clay_stained_yellow
	-> clownfish
	-> fern
	-> cooked salmon
	-> fish_cod_cooked
	-> fish_cod_raw
	-> sapling_jungle
	-> sapling_oak
	-> grass_top
	-> leaves_oak
	-> leaves_oak_opaque
	-> leaves_oak_opaque
	-> leaves_big_oak
	-> log_oak
	-> log_oak_top
	-> log_jungle
	-> log_jungle_top
	-> log_oak_top
	-> log_big_oak_top

v3.92
Release for Minecraft 1.7
Added
>> textures/
	-> double_plant_fern_bottom
	-> double_plant_fern_top
	-> double_plant_grass_bottom
	-> double_plant_grass_top
	-> double_plant_paeonia_bottom
	-> double_plant_paeonia_top
	-> double_plant_rose_bottom
	-> double_plant_rose_top
	-> double_plant_sunflower_back
	-> double_plant_sunflower_bottom
	-> double_plant_sunflower_front
	-> double_plant_sunflower_top
	-> double_plant_syringa_bottom
	-> double_plant_syringa_top
	-> flower_allium
	-> flower_blue_orchid
	-> flower_dandelion
	-> flower_houstonia
	-> flower_oxeye_daisy
	-> flower_rose
	-> flower_tulip_orange
	-> flower_tulip_pink
	-> flower_tulip_red
	-> flower_tulip_white
	-> dirt
	-> dirt_podzol_side
	-> dirt_podzol_top
	-> log_acacia
	-> log_acacia_top
	-> log_big_oak
	-> log_big_oak_top
	-> log_birch
	-> log_birch_top
	-> fish_clownfish_raw
	-> fish_pufferfish_raw
	-> fish_salmon_cooked
	-> fish_salmon_raw
	-> tallgrass
	-> ice_packed
	-> reeds
	-> sapling_acacia
	-> sapling_roofed_oak
	-> leaves_acacia
	-> leaves_acacia_opaque
	-> leaves_big_oak
	-> leaves_big_oak_opaque
	-> hardened_clay
	-> hardened_clay_stained_brown
	-> hardened_clay_stained_orange
	-> hardened_clay_stained_red
	-> hardened_clay_stained_silver
	-> hardened_clay_stained_yellow
	-> hardened_clay_stained_blue
	-> hardened_clay_stained_silver
	-> sand
	-> red_sand

v3.35
Added
	-> torch_on.png.mcmeta
Updated
	-> moon_phases
	-> dye_powder_brown
	-> torch_on
	-> paintings_kristoffer_zetterstrand ("Let It Snow (Couple)" by Tumbleberry)
	-> torch_on

v3.30
Added
>> mcpatcher/color.properties
	-> egg spawners, dog collars, armor and particles
Updated
	-> horse_markings_whitefield
	-> mule

v3.27
Added
>> items/
	-> gold_horse_armor
	-> flower_pot
>> texture/
	-> rail_detector_powered
	-> icons
	-> slime filename corrected
	-> icons (for horse jump meter and pet health/food)
Updated
	-> grass_top
	-> grass_overlay
	-> grass_side_snowed
	-> particles
	-> snowman
	-> mule
	-> paintings_kristoffer_zetterstrand (tumbleberry and hastypixels)
	-> flower_rose
	-> trapdoor
	-> water_flow

v3.10
MCPatcher Support

v3.00
Updated
	-> All GUI background colors with thanks to Ariskha

v2.77
Misc Updates

v2.70
Updated
	-> stonebricksmooth
	-> stonebricksmooth_mossy
	-> stonebricksmooth_cracked
	-> spider_eyes
	-> enderman_eyes
	
v2.61
Updated
>> texture/
	-> stone (retroactive)
	-> mule
	-> horse_markings_white
	-> furnace_top (retroactive)
	-> furnace_side (retroactive)
>> items/
	-> quartz
	-> items/clay

v2.54
Release for Minecraft 1.6

v2.32
Updated
textures/blocks/
	<> -> dirt
	<> -> doorWood_lower >>> door_wood_lower
	<> -> doorWood_upper >>> door_wood_upper
	<> -> fern
	<> -> grass_side
	<> -> grass_top
	<> -> mycel_side
	<> -> sand
	<> -> sapling
	<> -> sapling_birch
	<> -> sapling_jungle
	<> -> sapling_spruce
	<> -> snow_side
	<> -> tallgrass
	<> -> thinglass_top
	<> -> trapdoor
	<> -> tree_jungle
	<> -> tree_side
	<> -> wood
	<> -> wood_birch
	<> -> wood_jungle
	<> -> wood_spruce
textures/items
	<> -> slot_empty_boots
	<> -> slot_empty_chest
	<> -> slot_empty_helmet
	<> -> slot_empty_leggings
	<> -> yellowdust
title
	<> -> mclogo
	<> -> mojang

v2.03
Updated
	-> torch

v2.02
Added
	-> torch.txt
Updated
	-> torch (animation)

v2.00
Added
	-> detectorRail_on
Updated
	-> grass_top
	-> grass_overlay
	-> snow_side
	-> particles
	-> snowman
	-> kz
	-> rose
	-> trapdoor

v1.90
Updated
	-> water_flow

v1.89
Updated
>> gui/
	-> New fun splash page (mojang.png)
	-> pack (icon)

v1.67
Updated
>> items/
	-> clay
	-> quartz
>> textures/
	-> furnace_top
	-> furnace_side

v1.63
Updated
	-> slot_empty_helmet
	-> slot_empty_boot
	-> slot_empty_glove
	-> slot_empty_chestplate
	-> musicBlock
	-> jukebox_top
	-> inventory

v1.44
Added
	-> slot_empty_helmet
	-> slot_empty_boot
	-> slot_empty_glove
	-> slot_empty_chestplate
	-> mushroom_red
	-> mushroom_brown

v1.39 [Texture Touch-ups]
Updated
>> textures/
	-> default
	-> search
	-> survival_inv
	-> alchemy
	-> allitems
	-> mapicons
	-> bat
	-> dispenser_front
	-> dropper_front
	-> rail_turn
	-> redstoneDust_cross
	-> redstoneDust_line
	-> blazePowder
	-> bowl
	-> mushroomStew
	-> brick
	-> clay
	-> dyePowder_brown
	-> enchantedBook
	-> fireworksCharge
	-> hatchetWood
	-> hoeWood
	-> netherstalkSeeds
	-> painting
	-> paper
	-> pickaxeWood
	-> seeds_melon
	-> seeds_pumpkin
	-> shears
	-> skull_char
	-> skull_creeper
	-> skull_skeleton
	-> skull_wither
	-> skull_zombie
	-> slimeball
	-> snowball
	-> stick
	-> string
	-> sugar
	-> sulphur
	-> swordWood
>> items
	-> sign
	
v1.01
Updated
	-> redstoneLight_lit

v1.0 (MC 1.5)
- Initial Release
